首页 新闻 搜索 专区 学院

IIS6 添加应用池

0
悬赏园豆:20 [已关闭问题] 关闭于 2015-04-12 17:41

    项目中要使用百度的UEditor控件,其中要使用asp.net v.4.0的应用池,服务器是Server 03

IIS 是6.0的,请问怎么在IIS中添加asp.net v.4.0的应用池,服务器上.Net Framework 4.0已经安装了,IIS 注册应用程序池也已经注册了,执行的是下面的语句C:\Windows\Microsoft.NET\Framework\v4.0.30319\aspnet_regiis -i

,应用池没有asp.net v.4.0的选项,网站无法设置该版本的应用程序!

金正声的主页 金正声 | 初学一级 | 园豆:41
提问于:2015-03-06 09:40
< >
分享
所有回答(2)
0
爱编程的大叔 | 园豆:30753 (高人七级) | 2015-03-06 09:48

这个帖子我看过了 设置了没有用

支持(0) 反对(0) 金正声 | 园豆:41 (初学一级) | 2015-03-06 09:54
0

你确定注册时返回的信息是注册成功?

nicky0227 | 园豆:1069 (小虾三级) | 2015-03-06 17:09

CMD执行这句语句 C:\Windows\Microsoft.NET\Framework\v4.0.30319\aspnet_regiis -i 

返回asp.net 4.0.30319 安装完璧

 

支持(0) 反对(0) 金正声 | 园豆:41 (初学一级) | 2015-03-06 19:54
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册